

/* col-xs */
@media(max-width:767px){

}
/* col-sm */
@media(min-width:768px){

}

/* col-md */
@media(min-width:992px){

}

/* col-lg */
@media(min-width:1200px){

}
a:focus,
a:hover{
	outline: none;
	text-decoration: none;
	color: #fff;
}
#transcroller-body{
	overflow: hidden;
	
}



#acp-toggle-toolbar {
    top: inherit !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 55px;
    height: 55px;
}

/* col-xs */
@media(max-width:767px){
	#acp-toggle-toolbar {
		display: none;
	}
}

.container-fluid,
.img-bg{
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.container-fluid{
	padding: 60px 15px;
}
.no_padding,
.no-padding{
	padding: 0 15px !important;
}
.txt{
	margin: 20px auto;
}


.whitxt{
	color: #fff !important;
}
.rel{
	position: relative;
}
/* col-xs */
@media(max-width:767px){
	.container-fluid{
		padding: 20px 15px;
	}
	body{
		font-size: 16px;	
	}
}

.global-list{
	padding: 0;
	list-style: none;
}
.global-list li{
	display: inline-block;
}


/*
 ******************************************
 *    Contact Us Page                 *
 ******************************************
 */

.contant_sec ul{
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
.contant_sec ul li ,
.contant_sec ul li a{
	color: #000;
	font-size: 20px;
}
.contant_sec ul li a:hover,
.contant_sec ul li a:focus{
	color: var(--main);
}
#contact-form{
	direction: rtl;
	margin: 0px auto;
}

#contact-form .form-control{
	border-radius: 0;
	color: #000;
	font-size: 16px;
	padding: 22px 15px;
}

#contact-form .form-group{
	margin-bottom:30px;
}

#contact-form .form-control:focus,
.form-control:focus,
.wpcf7-submit:focus,
#contact-form .btn:focus{
	box-shadow: none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none  !important;
	outline:none !important;
	border: 1px solid #000;
}

.MessageSent #contact-form { 
	visibility: hidden;
	width: 0;
    display: none;
}
.wpcf7-response-output {
    display: none !important;
}
.thankYou {
	display: none;
}
.MessageSent{
	direction: rtl !important;
}

.MessageSent .wpcf7-form .thankYou{
	display: block;
    color: var(--main);
    font-size: 28px;
    text-align: center;
    width: 100%;
    margin: 30px auto;
    padding: 0;
    direction: rtl;
}



span.wpcf7-not-valid-tip {
    font-size: 14px;
    font-weight: normal !important;
    margin: -45px 0 30px;
}

@media(min-width:768px){
	#contact-form{
		max-width: 860px;
	}
}
@media(max-width:767px){
	#contact-form{
		max-width: 300px;
		margin: 20px auto;
	}
	.contant_sec ul{
		margin:0 auto 40px;
	}
}
/*
Inner Poster
* --------------------------------------- */



.hp_parallex{
	position: relative !important;
	background-attachment: fixed !important;
	background-position: 0 130px !important;
	background-repeat: no-repeat !important;
	background-size: 100%!important;
	z-index: -1;
	
}

/* col-sm */
@media(min-width:768px){
	.hp_parallex{
		height:219px;
		background-position: 0 62px !important;
	}
	.single-projectpost .hp_parallex{
		background-position: 0 0 !important;
	}
	.page-template-about .hp_parallex{
		background-position: 0 130px !important;
	}
}

/* col-md */
@media(min-width:992px){
	.hp_parallex{
		height:260px;
	}
	.single-projectpost .hp_parallex,
	.page-template-about .hp_parallex{
		height:345px;
	}
}

/* col-lg */
@media(min-width:1200px){
	.hp_parallex{
		height:317px;
	}
	.single-projectpost .hp_parallex,
	.page-template-about .hp_parallex{
		height:417px;
	}
}
@media(min-width:1400px){
	.hp_parallex{
		height:377px;
	}
	.single-projectpost .hp_parallex,
	.page-template-about .hp_parallex{
		height:477px;
	}
}
	
.caption {
	position: absolute;
	left: 0;
	right: 0;
	transform: translateY(-50%) !important;
	top: 50%;
	z-index: 2;
	text-align: center;
}

.opacity_lay{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.4);
		
}


.main_poster .main_title{
	font-size: 50px;
	font-weight: 500;
	color: #fff;
	margin: 0 auto;
	text-align: right;
	line-height: 1;
}

/* col-xs */
@media(max-width:767px){
	.main_poster {
		background-image: none !important;
    	overflow: hidden;
	}
	.main_poster .main_title{
		font-size: 36px;
		text-align: center;
		margin: 32% auto;
	}
	.single-projectpost .main_poster .main_title{
		height: 110px;
	}
	.container-fluid.main_poster .container{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		text-align: center;
	}
	
	
}

/*
 ******************************************
 *     Help & Support            *
 ******************************************
 */

.help .info_wrap .txt{
	margin-right: 0;
	color: #888888;
}
.extra_materials li .icon,
.help .stroke .icon{
	display: inline-block;
	border-radius: 50%;
	padding: 15px 22px;
	background:  #ececec;
	color: var(--dark);
}
.help .stroke{
	border-bottom: 1px solid #ececec;
	padding: 30px 15px ;
}


/* col-xs */
@media(max-width:767px){
	.help .txt{
		font-size: 16px;
	}

	.help .stroke{
		padding: 20px 15px 10px;
		text-align: center;
		
	}
	.help .stroke .icon{
		display:block;
		margin: 0 auto;
		width: 57px;
	}	
	.help .stroke:last-child{
		border-bottom: none;
	}
	
}
/* col-xs */
@media(min-width:768px){
	
	.help .stroke:first-child{
		border-top: 1px solid #ececec;
	}

	.help .custom_w .txt{
		max-width: 80%;
	}
	.help .stroke .info_wrap{
		display: inline-block;
		width: calc(100% - 80px);
		margin-right: 15px;
		vertical-align: middle;
	}
	.help .stroke .inner_title{
		margin-bottom: 0;
		font-size: 24px;
	}
	.help .stroke .txt{
		margin: 5px 0;
	}
	
}

/*
 ******************************************
 *     About Us Page                 *
 ******************************************
 */

.diplomas{
	list-style: none;
	padding: 0;
	margin: 20px auto;
}
.diplomas li:nth-child(odd){
	background: #f5f4f4;
}
.diplomas li{
	padding: 20px;
	border-bottom: 1px solid var(--line);
}
.diplomas li .icon{
	color: #484e60;
    padding: 0px 5px 3px;
    font-size: 50px;
    margin-left: 5px;
    display: inline-block;
    text-align: center;
    margin-top: 3px;
	vertical-align: middle;
}
.diplomas li .smaller{
	width: 170px;
	display: inline-block;
    margin-left: 25%;
    vertical-align: middle;
}
.diplomas li .inner_title{
	display: inline-block;
	width: 300px;
	font-size: 24px;
	font-weight: 500;
}
.owl_customers a,
.diplomas li a{
	color: #0000ff;
	font-size: 18px;
	font-weight: 500;
	text-decoration: underline;
}
.owl_customers .smaller{
	font-size: 12px;
	color: #7e7e7e;
}
.owl_customers .name,
.owl_customers .txt{
	color: #000;
	font-weight: 500;
}
.owl_customers .txt{
	font-size: 26px;
	font-style: italic;
}
.owl_customers span,
.owl_customers a{
	display: block;
}

@media (max-width:466px) and (min-width:300px) {
	.diplomas li .inner_title,
	.diplomas li .smaller{
		width: 100%;
	}
	.diplomas li .icon{
		line-height: 1;
	}
}
@media(min-width:768px){
	.diplomas li{
		padding: 40px 30px;
	}
	.diplomas li a{
		margin-top: 20px;
		float: left;
		display: inline-block;
	}
	.diplomas li .smaller{
		margin-left: auto;
	}
}
.quote{
	margin: 0 auto 20px;
}
/*
Home Page
* --------------------------------------- */
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel,
.carousel-inner,
.carousel-inner .item img,
.carousel-inner .item {
   /* height: 100vh;*/

}
.hp-poster{
	padding: 0 15px;
  perspective: 1px;
  transform-style: preserve-3d;
 /* height: 100vh;*/
}

.carousel-inner .item img{
	width: 100% !important;
}

.hp-poster .container{
	background-image: none !important;
    height: auto;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
	
}
.hp-poster .container h1{
	margin: 10px auto;
	font-size: 70px;
	font-weight: 300;
	line-height: 66px;
}
.hp-poster .container p{
	font-size: 26px;
	font-weight: 400;
}
.hp-poster .container .btn{
	font-size: 21px;
	padding: 15px 60px;
}

@media(max-width:767px){
	.hp-poster .container h1,
	.hp-poster .container{
		text-align: center;
	}
	.about_img{
		max-width: 265px;
	}
	
	.carousel-inner .item img{
		max-height: 680px !important;
	}
}


@media (min-width:320px) and (max-width:991px) {
	.carousel-inner .item img{
		min-height: 70vh;
		max-height: 700px;
	}
	
	.hp-poster .container h1{
		font-size: 40px;
		line-height: 0.9;
		margin: 0 auto 20px;
		font-weight: 400;
	}
	.hp-poster .container p{
		font-size: 20px;
	}
	
}


.category_list{
	text-align: center;
}
.category_list li{
	display: block;
    text-align: center;
}
.category_list li *{
	-webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.holder{
	position: relative;
	overflow: hidden;
}
.category_list li a .hover_effect{
	position: absolute;
	top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
}
.category_list li a .opacity_lay{
	background: rgba(0,0,0,0.55);
	color: #fff;
}
.category_list li h4.inner_title{
	font-size: 36px;
	font-weight: 400;
	margin: 0px auto;
	max-width: 215px;
}
.category_list li{
	position: relative;
	vertical-align: top;
	display: inline-block;

}
.category_list{
	margin: 60px auto 0;
}

@media(max-width:767px){
	#about *{
		text-align: center;
	}
	.category_list{
		max-width: 300px;
		margin: 40px auto 0;
	}
	.category_list li{
		margin: 20px auto;
		min-width: 100%;
	}
	.category_list li h4.inner_title{
		font-size: 32px;
	}
	
}
@media(min-width:768px){
	
	.category_list li{
		margin: 10px ;
    	width: calc(33% - 20px);
		
	}
	.cat_bg{
		width: 100%;
		-webkit-transition: all 0.4s ease-in;
		transition: all 0.4s ease-in;
		
	}
	.item:hover .cat_bg,
	.category_list li:hover .cat_bg,
	.holder:hover .cat_bg,
	.category_list li a:hover .cat_bg{
		-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}
	.category_list li a:hover  .opacity_lay,
	.category_list li:hover a .opacity_lay{
		background: rgba(82,90,111,0.55);
	}
	
}




/*owl-style
* ---------------------------------------
*/

.owl-carousel{
	z-index: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover,
.owl-theme .owl-nav [class*=owl-]{
	color: #000;
    font-size: 35px;
    margin: 5px;
    padding: 4px 7px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 0;
    opacity: 1 !important;
}
#single_loop.owl-carousel.owl-rtl .owl-item{
	margin-top: 30px;
}
.owl-theme{
	margin: 20px auto;
}

@media(min-width:992px){
	.loop_gall.owl-theme .owl-nav{
		text-align: right;
		position: absolute;
		bottom: 10%;
		right: -35%;
	}

	#pro_owl.owl-theme .owl-nav{
		text-align: right;
		position: absolute;
		top: 36%;
		right: -36%;
	}
	.owl_loop.owl-theme .owl-nav{
		text-align: left;
		position: absolute;
		top: -75px;
		left: 0;
	}
}
@media(max-width:991px){
	.single-projectpost .main_title:after{
		margin: 25px 0;
		display: block;
	}
	.loop_gall.owl-theme .owl-nav:after,
	#pro_owl.owl-theme .owl-nav:after{
		display: none !important;
	}
	.btn.bb_btn:after{
		left: 0 !important;
	}
}




/*projects
* ---------------------------------------
*/


.num{
	font-size: 140px;
	font-weight: 400;
	color: #676c80;
	font-family: 'Oswald', sans-serif;
	margin: -64px auto 20px;
	display: block;
	line-height: 1;
	
}
.pro{
	margin-bottom: 80px;
}

.wrap{
	position: relative;
}

@media(max-width:767px){
	.num{
		font-size: 110px;
	}
	#pro_owl .wrap{
		text-align: center;	
	}
	#single_loop .inner_title, .pro .inner_title, #projects .inner_title {
		font-size: 28px;
		line-height: 30px;
	}
}
@media(min-width:768px){
	#pro_owl .wrap{
		width: 70%;
		margin-right: 10%;
	}
}


a:hover .txt.color,
.txt.color{
	color: #474748;
}
#single_loop .inner_title,
.pro .inner_title,
#projects .inner_title{
	font-size: 36px;
}
.btn.bb_btn:hover,
.btn.bb_btn:focus,
.btn.bb_btn{
	padding:15px 2px !important;
	color: #000;
	font-weight: 500;
	position: relative;
    overflow: hidden;
}

.btn.bb_btn:after{
	content: "";
    position: absolute;
    z-index: -1;
    left: 100%;
    right: 0;
    bottom: 0;
    background: #676c80;
    height: 4px;
    -webkit-transition-property: left;
    transition-property: left;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.item:hover .btn.bb_btn:after,
.btn.bb_btn:hover:after{
	left: 0;
}

.projects_gallery .holder{
	margin-bottom: 30px;	
}

#back_all{
	float: left;
}
@media(min-width:992px){
	#back_all{
		margin: -50px 0 0;
		display: block;
		z-index: 1;
	}
}


@media(max-width:991px){
	.home #projects{
		background: #f5f4f4;
	}
	
}
@media(min-width:992px){
	.home #projects{
background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 16%, rgba(255,255,255,1) 16%, rgba(245,244,244,1) 16%, rgba(245,244,244,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 16%,rgba(255,255,255,1) 16%,rgba(245,244,244,1) 16%,rgba(245,244,244,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 16%,rgba(255,255,255,1) 16%,rgba(245,244,244,1) 16%,rgba(245,244,244,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f4f4',GradientType=0 );
	}
	
	.home #projects .main_title{
		margin-top: 150px;
	}
}


/*services
* ---------------------------------------
*/
.services{
	list-style: none;
	padding: 0;
	
}
.services li{
	border-bottom: 1px solid var(--line);
}

.services li a{
	color: #000;
	background: #f5f4f4;
	font-weight: 400;
	font-size: 18px;
}
.services li a:hover,
.services li.active a{
	color: #fff;
	display: block;
}
.services.nav li a:hover,
.services li.active a{
	background: rgb(110,114,133);
	background: -moz-linear-gradient(top, rgba(110,114,133,1) 0%, rgba(83,90,112,1) 100%);
	background: -webkit-linear-gradient(top, rgba(110,114,133,1) 0%,rgba(83,90,112,1) 100%);
	background: linear-gradient(to bottom, rgba(110,114,133,1) 0%,rgba(83,90,112,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e7285', endColorstr='#535a70',GradientType=0 );
}

#banner{
	text-align: center;
	padding: 15px 20px;
	margin: 20px auto;
	font-size: 20px;
}
#banner img{
	margin: 20px auto;
}
#banner .btn{
	margin: 20px auto;
	display: block;
}
#banner .med{
	display: block;
	font-size: 28px;
	line-height: 1;
	font-weight: 400;
	margin: 0 auto 10px;
	color: #fff;
}
.before_after{
	margin: 40px auto;
	text-align: justify;
}
.before_after li{
	margin-bottom: 20px;
	font-weight: 400;
	font-size: 18px;
	max-width:  calc(50% - 13px);
}
.before_after li:nth-child(odd){
	margin-left: 20px;
}
.before_after li img{
	margin-bottom: 10px;
}

@media(max-width:767px){
	.before_after li{
		width: calc(50% - 6px);
	}
	.before_after li:nth-child(odd){
		margin-left: 10px;
	}
}

/*
Navbar
* --------------------------------------- */
header{
	position: fixed;
	top: 0px;
	right: 0;
	left: 0;
	z-index: 10;
	-webkit-box-shadow: 0px -7px 29px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px -7px 29px 4px rgba(0,0,0,0.2);
	box-shadow: 0px -7px 29px 4px rgba(0,0,0,0.2);
}
.admin-bar header{
	top: 32px;
}
header .container-fluid{
	padding: 0 15px;
}
.contact_nav a:hover, .contact_nav a:focus, .contact_nav a {
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
    color: #484e60;
    max-width: 190px;
}
header .contact_nav {
	float: left;
	margin: 20px 0 20px -50px;
}
header .contact_nav a:first-child {
    border-left: 1px solid #dee0e9;
    margin-left: 10px;
}
.contact_nav a .icon {
    color: #484e60;
    padding: 0px ;
    font-size: 26px;
    width: 35px;
    margin-left: 10px;
    float: right;
    display: inline-block;
    text-align: center;
    margin-top: 3px;
}
.contact_nav a.mail .icon{
	font-size: 34px;
	margin-top: -2px;
}
.contact_nav a .sm_txt {
    display: inline-block;
    width: calc(100% - 45px);
    line-height: .8;
}
.contact_nav a .link {
    font-weight: 500;
    color: #484e60;
    font-size: 16px;
}
.navbar-brand{
	float: none;
}

@media(max-width:767px){
	header .navbar-brand{
		padding: 0;
	}	
	header .navbar-brand img{
		max-width: 175px;
    	margin: 10px 15px;
	}
	header .contact_nav{
		display: none;
	}
	#nav-icon {
		position: absolute;
		left: 15px;
		margin: 0 auto;
		top: 15px;
		width: 30px;
		height: 30px;
		z-index: 10;
		/* Bring icon ontop of overlay */
		cursor: pointer;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}

	#nav-icon span {
		position: absolute;
		display: block;
		width: 100%;
		height: 3px;
		background: #5c6379;
		border-radius: 0;
		opacity: 1;
		right: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	#nav-icon span:nth-child(1) {
		top: 0px;
	}

	#nav-icon span:nth-child(2) {
		top: 9px;
	}

	#nav-icon span:nth-child(3) {
		top: 18px;
	}

	#nav-icon.animate-icon span:nth-child(1) {
		top: 10px;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}

	#nav-icon.animate-icon span:nth-child(2) {
		opacity: 0;
		left: 0px;
	}

	#nav-icon.animate-icon span:nth-child(3) {
		top: 10px;
		-webkit-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	#overlay {
	/* Overlay positioning */
		display: none;
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		width: 100%;
		overflow: scroll;
		padding: 0 25px;
	}

	#overlay div.menu-nav-primary-container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin: 100px auto 0;
	}

	#overlay ul {
		list-style: none;
		padding: 0;
		color: white;
		text-align: center;
	}

	#overlay ul li {
		margin:10px auto;
		text-align: center;
		float: none;
		display: block;
	}

	#overlay ul li	.dropdown-menu li{
		margin: 0px auto;
	}
	#overlay ul li a{
		color: #fff;
		font-size: 24px;
		font-weight: 400;
		padding: 0;
		width: 100%;
		margin: 0 auto;
		line-height: 1.1;
	}
	
	#overlay .nav>li>a:hover, 
	#overlay .nav>li>a:focus {
		text-decoration: none;
		background-color: transparent;
	}
	#overlay ul li .dropdown-menu{
		display: none;
	}
	#overlay ul li.open .dropdown-menu {
		position: relative;
		background: transparent;
		border: none;
		box-shadow: none;
	}
	#overlay ul li .dropdown-menu a{
		font-size:18px;
		margin:12px auto;
		font-weight: 300;
	}
	#overlay ul li.current-menu-parent ul.dropdown-menu a{
		text-decoration: none !important;
	}
	
	#overlay ul li.current-menu-parent .dropdown-menu .active a,
	#overlay ul li.current-menu-parent a,
	#overlay ul li.current_page_item a,
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
		background-color: transparent;
		text-decoration: line-through !important;
	}
	
	#transcroller-body{
		margin-top: 52px;
	}
}

/* col-sm */
@media(min-width:768px){
	.navbar-brand{
		display: inline-block;
		padding: 10px 15px;
		height: auto;
		margin-bottom: -5px;
		line-height: 0;
	}
	#overlay,
	#nav-icon{
		display: none;
	}
	header .navbar-nav>li> a{
		background-color: transparent;
		color: #fff;
		padding-left: 25px;
		padding-right: 25px;
			
	}
	header .navbar-nav{
		margin-right: -25px;
	}
	header .navbar-nav>li> a:hover,
	header .navbar-nav>li> a:focus,
	header .navbar-nav>li.current-menu-parent> a,
	header .navbar-nav>li.current-menu-item> a{
		background: #fff;
		color: #000;
	}
	#transcroller-body{
		margin-top: 130px;
	}
	
	
	.menu-item-has-children:hover .dropdown-menu {
		display: block;
		background:#fff;
		font-size: 18px;
		padding: 0;
		border: none;
		border-radius: 0;
	}
	
	.menu-item-has-children .dropdown-menu a:hover,
	.menu-item-has-children:hover .dropdown-menu a:hover{
		color: #5e657abd;
		background-color: transparent;
	}
	.menu-item-has-children .dropdown-menu a,
	.menu-item-has-children:hover .dropdown-menu a{
		padding: 10px 25px;
	}

	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
		color: #5e657abd;
		background-color: transparent;
	}
	
}
/*
Footer
* --------------------------------------- */
#footer{
	font-size: 16px;
	font-weight: 300;
}
#footer a{
	color: #fff;
}
#footer a:focus,
#footer a:hover{
	color: var(--third);
	background: transparent;
}

.foo_title{
	display: block;
	font-size:20px; 
	font-weight: 500;
	margin-bottom: 10px;
	color: #fff;
}

#footer .links .top{
	margin-top: 15px;
}

#footer .links p span{
	display: inline-block;
	width: 94px;
}
.foo_nav ul{
	list-style: none;
	padding: 0 !important;
}

#footer .navbar-nav>li{
	display: block;
	float: none;
}
#footer .navbar-nav>li a,
.foo_nav li a{
	padding: 0 0 10px;
}

.foo_nav ul li a:hover{
	color: var(--third);
}


/* col-xs */
@media(max-width:767px){
	#footer{
		padding: 20px 15px 5px !important;
	}
	.foo_icon .info{
		display: none;
	}
	#footer .container{
		max-width: 320px;
		margin: 0 auto;
	}
	.foo_icon{
		margin-left: 5px;
	}
	.foo_nav li{
		display: block;
		width: 100%;
	}
	.foo_title{
		margin-top: 20px;	
	}
	
	.foo_face{
		display: block;
		margin: 10px auto;
		float: none !important;
		text-align: center;
	}
	#footer{
		margin-bottom: 51px;
	}
}

@media (max-width:991px) and (min-width:320px) {
	#footer .logo{
		margin: 10px auto 10px;
	}
}
@media(min-width:768px){
	#footer{
		padding-bottom: 5px;
	}
	
	.foo_icon{
		display: block;
	}
	.contact_foo{
		margin-right: 20px;
		margin-bottom: 10px;
    	display: block;
	}
	#footer .links p:last-child a{
		margin-top: 35px;
		display: block;
	}
}

@media(min-width:992px){
	#footer .container{
		margin: 40px auto 10px;
	}
	
}
.copy hr{
	opacity: 0.15;
}
.copy{
	font-size: 12px;
}
.sticky_footer{
	padding: 8px 15px;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	-webkit-box-shadow: 0px 5px 29px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 5px 29px 4px rgba(0,0,0,0.2);
	box-shadow: 0px 5px 29px 4px rgba(0,0,0,0.2);
}
.sticky_footer a:hover,
.sticky_footer a:focus,
.sticky_footer a{
	padding: 0;
	display: inline-block;
	min-width: 49%;
	color: #fff;
	font-size: 14px;
}
.sticky_footer a:first-child{
	border-left: 1px solid #fff;
}
.sticky_footer a .icon{
	font-size: 25px;
	display: inline-block;
	vertical-align: middle;
}


body{
	font-family: 'Heebo', sans-serif !important;
	font-size: 16px;
	font-weight: 400 !important;
	color: #474748;
}


.scrollup:hover,
.scrollup:focus,
.scrollup {
    text-align:center;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    color:#fff;
    border-radius:0;
    background-color:var(--main);
    font-size:20px;
    z-index:2;
	padding: 6px 5px 1px;
}


/* col-xs */
@media(max-width:767px){
	.scrollup:hover,
	.scrollup:focus,
	.scrollup {
	    bottom: 5px;
		background: transparent;
	}
}
.opacity_elem{
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.cover {
  -vendor-animation-duration: 2s;
}

.inner_title{
	font-size: 24px;
	font-weight: 400;
	color: var(--title);
	margin: 10px auto;
}
.inner_title.ex_margin{
	margin: 25px auto;
	font-size: 22px;
	font-weight: 300;
}
.main_title{
	line-height: 46px;
	font-size: 40px;
	font-weight: 300;
	color: var(--title);
	margin: 10px auto;
}
.main_title .med{
	font-weight: 500;
	display: inline-block;
}
.above_foo .btn{
	padding: 15px 45px;
}
.above_foo .main_title {
	color: var(--main);
	display: inline-block;
	vertical-align: middle;
	font-size: 36px;
}
@media(min-width:1200px){
	.above_foo .btn{
		float: left;
	}
}
@media(max-width:1199px){
	.above_foo .main_title .med,
	.above_foo .main_title{
		display: block;
		text-align: center;
	}
	.above_foo{
		text-align: center;
	}
}


.single-servicepost .txt:before,
.main_title.atc:after,
.main_title.atr:after{
	content: "";
	background: var(--tline);
	width: 175px;
	display: block;
	margin:  10px 0;
	height: 4px;
}
.main_title.atc:after{
	margin:  10px auto;
}
.contact_container .main_title.atc:after,
.page-template-about .main_title.atc:after{
	width: 50px;
	margin-bottom: 30px;
}

#pro_owl.owl-theme .owl-nav:after,
.single-projectpost .loop_gall.owl-theme .owl-nav:after,
.single-projectpost .main_title:after{
	content: "";
	background: var(--tline);
	width: 250px;
	display: inline-block;
	margin:  10px 20px;
	height: 4px;
}
.single-projectpost .main_poster .main_title:after,
.single-projectpost .above_foo .main_title:after{
	display: none;
}
@media(max-width:767px){
	.single-servicepost .txt:before, .main_title.atc:after, .main_title.atr:after,
	.home .main_title.atr:after{
		margin: 10px auto;
	}
	.main_title{
		font-size: 34px;
		text-align: center;
	}
	
	
}
@media(min-width:992px){
	.single-servicepost .txt:before{
		position: absolute;
		right: -56px;
		width: 60px;
	}
}
@media(max-width:991px){
	.single-servicepost .txt:before{
		margin: -15px 0 20px;
	}
	.single-servicepost .main_title{
		text-align: right;
	}
	.single-servicepost .main_poster .main_title{
		text-align: center;
		
	}
	
}

:root {
--main: #5e657a;
--sec: #676c80;
--title:#000;	
--line:#d7d7d7;	
--tline:#e6e6e6;	
}

html,
body {
--main: #5e657a;
--sec: #676c80;
--title:#000;	
--line:#d7d7d7;	
--tline:#e6e6e6;	
}

#banner,
#overlay,
.sticky_footer,
.top_header,
#footer{
	background: rgb(110,114,133);
	background: -moz-linear-gradient(top, rgba(110,114,133,1) 0%, rgba(83,90,112,1) 100%);
	background: -webkit-linear-gradient(top, rgba(110,114,133,1) 0%,rgba(83,90,112,1) 100%);
	background: linear-gradient(to bottom, rgba(110,114,133,1) 0%,rgba(83,90,112,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e7285', endColorstr='#535a70',GradientType=0 );
}

.white_filter img{
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
}
.white_filter:hover img{
    filter: none;
    -webkit-filter:none;
    -moz-filter: none;
    -o-filter: none;
    -ms-filter:none;
}
.bg{
	background: #f5f4f4;
}
.whitebg,
.white_bg{
	background: #fff;
}

.hvr-skew-backward {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.hvr-skew-backward:hover, .hvr-skew-backward:focus, .hvr-skew-backward:active {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
}
.btn{
	padding: 15px 30px;
	font-size: 18px;
	border-radius: 0;
}
.btn.border_btn,
.btn.border_btn:hover,
.btn.border_btn:focus,
.btn.main_btn,
.btn.main_btn:hover,
.btn.main_btn:focus{
	color: #fff;
}
.btn.main_btn,
.btn.main_btn:hover,
.btn.main_btn:focus{
	background: var(--main);
}
.btn.border_btn,
.btn.border_btn:hover,
.btn.border_btn:focus{
	background: transparent;
	border: 1px solid #fff;
}
#contact_btn{
	display: none;
}
#contact_btn.fixed{
	position: fixed;
	top:50%;
	transform: translateY(-50%);
	left: 0;
	display: block;
}
.btn.display_btn,
.btn.display_btn:hover,
.btn.display_btn:focus{
	background: transparent;
	border: 2px solid var(--main);
	color: var(--main);
	font-size: 20px;
	font-weight: 400;
	float: left;
	display: inline-block;
	margin-bottom: 30px;
}
.unscroll{
	position: static;
	overflow: hidden;
}

.se-pre-con{
	display: flex;
	align-items: center;
	justify-content: center;
}
.spinner {
  -webkit-animation: rotator 1.4s linear infinite;
          animation: rotator 1.4s linear infinite;
}

@-webkit-keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
  }
}

@keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
  }
}
.path {
  stroke-dasharray: 187;
  stroke-dashoffset: 0;
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
          animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
}

@-webkit-keyframes colors {
  0% {
    stroke: #50586f;
  }
  25% {
    stroke: #9097ac;
  }
  50% {
    stroke: #50586f;
  }
  75% {
    stroke: #9097ac;
  }
  100% {
    stroke: #50586f;
  }
}

@keyframes colors {
  0% {
    stroke: #50586f;
  }
  25% {
    stroke: #9097ac;
  }
  50% {
    stroke: #50586f;
  }
  75% {
    stroke: #9097ac;
  }
  100% {
    stroke: #50586f;
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dashoffset: 187;
  }
  50% {
    stroke-dashoffset: 46.75;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
  100% {
    stroke-dashoffset: 187;
    -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
  }
}
@keyframes dash {
  0% {
    stroke-dashoffset: 187;
  }
  50% {
    stroke-dashoffset: 46.75;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
  100% {
    stroke-dashoffset: 187;
    -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
  }
}

